@charset "utf-8";
@import "layout.css?ver=190809";

/* トップ
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* flaArea
========================================================= */
#flaArea {
/*	position: relative;*/
	width: 100%;
/*	overflow: hidden;*/
	background: url(/common/img/bg_topfla.gif) repeat-y center top;
}
#flaArea a {
/*	background: transparent;*/
	outline: none;
}
.flaArea__inner {
	width: 100%;
	max-width: 1060px;
	margin: 0 auto;
	padding: 25px 0 20px;
/*	border: 1px solid blue;*/
	background: url(/common/img/bg_topfla_edge.jpg) no-repeat center top;
	text-align: center;
}

/* スライダー
========================================================= */
.slider {
}
.slider--sub__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	justify-content: center;
	margin-top: 2%;
}
.slider--sub__item {
	flex-basis: 23%;
	max-width: 23%;
	margin: 0 1%;
}
.slider--sub__item:nth-child(n+5) {
	margin-top: 2%;
}
.slider--sub__img {
	display: block;
	max-width: 100%;
	width: 100%;
	height: auto;
}
.slider--main__img,
.slider--sub__img {
	box-shadow: 0 0 5px rgba(19,20,21,.7);
}

/* newsListTopics
========================================================= */
/*#pg_home .inner { border: 1px solid green; }*/
#pg_home #contents {
	width: 940px;
/*	border: 1px solid blue;*/
}
#pg_home #main {
/*	border: 1px solid red;*/
	width: 715px;
}

#pg_home #newsListTopics h1 {
	margin-bottom: 12px;
/*	border: 1px solid blue;*/
}

/* newsListTopics --------------------------------------------- */
#pg_home #newsListTopics ul.linklist li {
/*	width: 230px;*/
	width: 350px;
}
#pg_home #newsListTopics ul.linklist li:nth-child(2n) {
/*#pg_home #newsListTopics ul.linklist li:not(:nth-child(3n+1)) {*/
	margin-left: .5em;
}

/* selectTab
========================================================= */
#selectTab {
	width: 695px;
	padding: 0 10px;
	background: url(/common/img/bg_selecttab_wide.gif) no-repeat 0 37px;
/*	border: 1px solid red;*/
}
/* tabs --------------------------------------------- */
#selectTab ul.tabs li a { background-image: url(/common/img/btn_selecttab_home.gif); }
#selectTab li#tab_game a { background-position: 0 0; }
#selectTab li#tab_event a { background-position: -100px 0; }
#selectTab li#tab_goods a { background-position: -200px 0; }
#selectTab li#tab_support a { background-position: -300px 0; }
#selectTab li#tab_other a { background-position: -400px 0; }
#selectTab li#tab_game a:hover, 
#selectTab li#tab_game a:focus { background-position: 0 -38px; }
#selectTab li#tab_event a:hover, 
#selectTab li#tab_event a:focus { background-position: -100px -38px; }
#selectTab li#tab_goods a:hover, 
#selectTab li#tab_goods a:focus { background-position: -200px -38px; }
#selectTab li#tab_support a:hover, 
#selectTab li#tab_support a:focus { background-position: -300px -38px; }
#selectTab li#tab_other a:hover, 
#selectTab li#tab_other a:focus { background-position: -400px -38px; }
#selectTab li#tab_game a.current { background-position: 0 -76px; }
#selectTab li#tab_event a.current { background-position: -100px -76px; }
#selectTab li#tab_goods a.current { background-position: -200px -76px; }
#selectTab li#tab_support a.current { background-position: -300px -76px; }
#selectTab li#tab_other a.current { background-position: -400px -76px; }
/* linklist --------------------------------------------- */
#selectTab div.linklist h2 {
	width: auto;
	margin-bottom: 2px;
	padding: .2em 5px;
/* 	border-bottom: 1px solid #aaafb5; */
	color: #0069bf;
	font-size: 123%;
/*	border: 1px solid blue;*/
}
#selectTab div.linklist ul, #selectTab div.linklist ol { width: auto;}
#selectTab div.linklist li {
	display: inline-block;
	vertical-align: top;
/*	float: left;*/
	width: 340px;
/*	border: 1px solid blue;*/
}
#selectTab div.linklist li:nth-child(2n) {
/*	float: right;*/
	margin-left: .5em;
}
/*
#selectTab div.linklist li.left {
	margin-right: 20px;
}
*/
#selectTab p {
	clear: both;
	padding-top: .5em;
}

/* #pickupArea
========================================================= */
@media screen and (max-width: 960px) {
	#pickupArea {
		display: none;
	}
}
#pickupArea {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 330px;
	height: 200px;
}
#pickupArea img {
	vertical-align: top;
}
#pickupArea a:hover,
#pickupArea a:focus {
	background: transparent;
	color: #0069bf;
}
#pickupArea a {
	display: block;
}
#pickupArea a img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#pickupArea a:hover img,
#pickupArea a:focus img {
	opacity: .7;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
/* http://www.softel.co.jp/blogs/tech/archives/4080 */
.fuwafuwa {
/* 	display: inline-block; */
	-webkit-animation: fuwafuwa 2s ease infinite;
	animation: fuwafuwa 2s ease infinite;
}
@-webkit-keyframes fuwafuwa {
	0% {
		-webkit-transform:translate(0, 0);
		-transform:translate(0, 0);
	}
	50% {
		-webkit-transform:translate(0, 10px);
		transform:translate(0, 10px);
	}
	100% {
		-webkit-transform:translate(0, 0);
		transform:translate(0, 0);
	}
}
@keyframes fuwafuwa {
	0% {
		-webkit-transform:translate(0, 0);
		-transform:translate(0, 0);
	}
	50% {
		-webkit-transform:translate(0, 10px);
		transform:translate(0, 10px);
	}
	100% {
		-webkit-transform:translate(0, 0);
		transform:translate(0, 0);
	}
}
